/* Style for Posts */

.posts_list {
    position: relative;
}
.posts_list .swiper-wrapper {
    padding: 40px 0;
}
.posts_list .swiper {
    padding: 0px;
}
.post_box h2 {
    margin: auto;
} 
.post_box .post_description2 {
	padding: 15px 0;
	background: #FFFDF7;
	color: #625E52;
	font-size: 14px;
	line-height: 18px;
}
.post_box .post_thumbnail img {
	width: 100%;
}
.post_box a:hover {
	 text-decoration: none;
}
.post_cat_thumbnail {
    margin-bottom: 10px;
}
.archive.category h2 a:hover {
	text-decoration: none;
}
.post_box h4 {
    font-size: 28px;
	line-height: 34px;
	color: #252520;
	font-weight: 600;
	margin-bottom: 8px;
	min-height: 68px;
	padding-right: 10px;
} 	
.post_box .post_thumbnail img {
    height: 328px;
    object-fit: cover;
}
.post_box .swiper-pagination {
	bottom: 0;
}
.post_box span.post_cat_date {
    color: #9B9D7C;
    font-weight: 600;
    margin-bottom: 4px;
    display: block;
}


@media (max-width: 991px) {
.posts_list .swiper-button-prev,
.posts_list .swiper-button-next {
    display: none;
}	
.post_box .swiper-pagination {
	display: none;
}
.post_box .pt3 {
    padding-top: 36px !Important;
}
}
@media (min-width: 992px) {
.posts_list .swiper-wrapper {
    padding: 32px 0;
}
.posts_list .swiper-button-prev {
    left: unset;
	right: 90px;
	top: -12px;
}
.posts_list .swiper-button-next {
    right: 0px;
	top: -12px;
}
.post_box .swiper-pagination {
	text-align: right;
}
.post_box .post_thumbnail img {
    height: 226px;
}	
.post_box  .swiper-scrollbar {
	display: none;
}
}
@media (min-width: 1200px) {
.posts_list .swiper-button-prev {
	top: -14px;
}
.posts_list .swiper-button-next {
	top: -14px;
}
.post_box .post_thumbnail img {
    height: 271px;
}	
}

@media (min-width: 1440px) {
.posts_list .swiper-button-prev {
	top: -16px;
}
.posts_list .swiper-button-next {
	top: -16px;
}
.post_box .post_thumbnail img {
    height: 328px;
}	
}

@media (min-width: 1600px) {
.post_box .post_thumbnail img {
    height: 328px;
}
}